Subject: Re: bug#65039: [PATCH] Add bookmark handler for shell-mode

From: Michael Albinus <[email-masked]>
Date: Sat, 15 Feb 2025 14:08:49 +0100

Ship Mints <[email-masked]> writes:

Hi,

> Okay, so no objections to clarifying that users need to ensure they
> bind tramp-show-ad-hoc-proxies to non-nil in advance of any multi-hop
> connections? I can mention both, as succinctly as I can in the
> footnote and docstring, and refer readers to the Tramp manual entries
> in the shell bookmark manual?

If I were you, I would mention both variants: using
tramp-show-ad-hoc-proxies and tramp-save-ad-hoc-proxies. References to
the Tramp manual shall be OK, because it is bundled with Emacs.

Best regards, Michael.